Support » Plugin: Gator Cache » Instantly shut down my wordpress installation.

  • I got this error after installing: Parse error: syntax error, unexpected T_FUNCTION, expecting ‘)’ in /home/—-/public_html/shop/wp-content/plugins/gator-cache/lib/Reo/Classic/Request.php on line 339

Viewing 3 replies - 1 through 3 (of 3 total)
  • Plugin Author GatorDog

    (@gatordog)

    Something like this belongs in the support forum, not the review area. Anyhow it looks like you’re running php 5.2. The new version, 2.0 series is supposed to be compatible, but looks like it’s not. I’d appreciate you moving this to the support forum, then a patch to support php 5.2 can quickly be made.

    Plugin Author GatorDog

    (@gatordog)

    For those running php 5.2, the latest version, 2.0.3, fixes the compatiblity issue.

    The user should’ve opened a support ticket first.

    These types of reviews happen all the time. Hope this doesn’t discourage you from improving your plugins, GatorDog 🙂

Viewing 3 replies - 1 through 3 (of 3 total)
  • The topic ‘Instantly shut down my wordpress installation.’ is closed to new replies.